/* General rules */
html, body, .app-repod {
  background: transparent !important;
}

#body-login > .wrapper {
  background: var(--color-background-plain) !important;
  max-width: 100% !important;
  margin: 0 !important;
  padding: 32px !important;
}

#body-login > .guest-box {
  background: var(--color-background-plain) !important;
  box-shadow: none !important;
  width: 100% !important;
  margin: 0 !important;
  color: black !important;
}

#body-user * {
	--color-primary-element: #bd78ac !important;
	--color-primary-element-hover: #9b59b6 !important;
}

.app-navigation > nav {
  display: block !important;
  padding-top: 48px;
}

.player > img {
  margin: 8px;
  margin-top: 12px;
  border-radius: 8px;
}

.progress {
  margin: 8px;
  margin-bottom: 12px;
  margin-top: 2px;
  width: calc(100% - 16px) !important;
}

.app-content > .header {
  padding-top: 64px !important;
  height: 15.5rem !important;
}

.app-content > .input-field {
  padding-top: 44px !important;
}
